Bug 841473 - keyutils-libs-1.4-4.el6.i686.rpm not getting installed [NEEDINFO]
keyutils-libs-1.4-4.el6.i686.rpm not getting installed
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: keyutils (Show other bugs)
5.6
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: David Howells
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 02:06 EDT by sindhujible
Modified: 2014-06-02 09:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-02 09:22:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pm-rhel: needinfo? (sindhujible)


Attachments (Terms of Use)

  None (edit)
Description sindhujible 2012-07-19 02:06:25 EDT
Description of problem:
error: Failed dependencies:
        rpmlib(FileDigests) <= 4.6.0-1 is needed by keyutils-libs-1.4-4.el6.i686
        rpmlib(PayloadIsXz) <= 5.2-1 is needed by keyutils-libs-1.4-4.el6.i686
while installing keyutils-libs-1.4-4.el6.i686.rpm getting the above error

Version-Release number of selected component (if applicable):
RHEL 5.6

How reproducible:


Steps to Reproduce:
1.Try to install the  keyutils-libs-1.4-4.el6.i686.rpm
2.
3.
  
Actual results:
installation failed 
Expected results:
succesfully installed

Additional info:
java 32 bit is not getting installed(jdk-6u18-linux-i586.bin)
Comment 1 RHEL Product and Program Management 2013-05-01 03:21:22 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 2 RHEL Product and Program Management 2014-03-07 08:54:01 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.
Comment 3 RHEL Product and Program Management 2014-06-02 09:22:14 EDT
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).

Note You need to log in before you can comment on or make changes to this bug.